/*
*		JoomSpirit CSS file for typo
*/
body {
color:#000;
font: normal 0.8em/1.5 arial, sans-serif;
cursor: default;
}

p {
margin: 0px 0 12px 0;
}

strong, bold {
font-weight:bold;
}
em {
font-style: italic;
}
small {
font-size: 85%;
}

/** 	LOGO 		**/

.website-title {
display:inline-block;
*display: inline;
*zoom: 1;
font-size: 50px;
line-height: 50px;
text-transform: none;
letter-spacing: 2px;
font-weight: normal;
margin:0 0 0 0;
color:#fff;
}

.dark_shadow {
text-shadow : 1px 1px 1px rgba(50,50,50,0.55);
}

.light_shadow {
text-shadow : 1px 1px 2px rgba(360,360,360,0.8);
}



/**		TITLE		**/

h1, h2, h3, h4 {
padding:0px 0 0px 0;
font-weight:bold;
line-height:1.4;
text-rendering: optimizelegibility;
}
h1, .componentheading {
display: block;
font-size: 20px;
margin: 0 0 15px 0;
padding : 0 0 2px 0;
letter-spacing:0px;
color:#000;
text-shadow:1px 1px #f3f3f3;
/*background: transparent url(../images/underline-article-title.png) 0 100% no-repeat;*/
background: transparent url(../images/rainbow.png) 0 100% no-repeat;
background-size: 90% 1px;
font-weight: bold;
}
h1 a {
color:#000;
text-decoration: none;
}
h1 a:hover {
color:#444;
text-decoration: none;
}

.blog > h1 {
color : #000;
}


h2 {
font-size:16px;
margin-bottom:5px;
margin-top: -10px;
color:#000;
font-weight: bold;
}

h2 a {
color:#000;
text-decoration: none;
}
h2 a:hover {
text-decoration: none;
color:#444;
}
.content-module > h2 {
padding-top:4px;
}

h2, .componentheading {
display: block;
font-size: 18px;
margin: 0 0 15px 0;
padding : 0 0 2px 0;
letter-spacing:0px;
color:#000;
text-shadow:1px 1px #f3f3f3;
/*background: transparent url(../images/underline-article-title.png) 0 100% no-repeat;*/
background: transparent url(../images/rainbow.png) 0 100% no-repeat;
background-size: 90% 1px;
font-weight: bold;
}

h3 {
font-size:115%;
font-weight:bold;
color:#222;
}
h4 {
font-size:110%;
color:#222;
}
h5 {
font-size:100%;
}

/** title blog 	**/

h2.contentheading {
font-size:20px;
padding: 4px 9px ;
color:#333;
font-weight: bold;
background: transparent url(../images/black-04.png) 0 0 repeat;
}

/**		modules		**/

.left_image h3, .right_image h3, .left_column h3, .right-module-position h3, .top-module-position h3, .bottom-module-position h3,
.user1 h3, .user2 h3, .user3 h3, .user4 h3, .user5 h3, .user6 h3, .user7 h3, .user8 h3, .user9 h3 {
margin:0px 0 14px 0;
padding:0;
font-weight:normal;
letter-spacing:0px;
font-size:140%;
text-shadow:1px 1px #f3f3f3;
color:#777;
}

/**			LINK		**/

a {
color:#c35d1e;
text-decoration : none;
-webkit-transition : color 0.4s linear 0.1s;
-moz-transition : color 0.4s linear 0.1s;
-ms-transition : color 0.4s linear 0.1s;
-o-transition : color 0.4s linear 0.1s;
transition : color 0.4s linear 0.1s;
}
a:hover {
color:#444;
text-decoration : none;
-webkit-transition : color 0.2s linear 0s;
-moz-transition : color 0.2s linear 0s;
-ms-transition : color 0.2s linear 0s;
-o-transition : color 0.2s linear 0s;
transition : color 0.2s linear 0s;
}
a:active, a:focus {
outline:none;
}


li span.separator {
cursor:default;
}

/*	Pathway	*/
.breadcrumb a, .breadcrumb {
color:#666;
text-decoration:none;
}
.breadcrumb a:hover {
color:#c35d1e;
text-decoration:none;
}


/*	List  */

.main_component ul, .blog_more ul, ul.normal, ul.check, ul.arrow, ul.normal_green, ul.check_green, ul.arrow_green, ul.circle, ul.circle_red,
ul.normal_red, ul.check_red, ul.arrow_red, ul.normal_white, ul.check_white, ul.arrow_white, ul.circle_white  {
margin: 10px 0 16px 6px;
}
.main_component ul li, .blog_more ul li, .normal li, .check li, .arrow li, .normal_red li, .check_red li, .arrow_red li, .circle li,
.circle_red li, .normal_white li, .check_white li, .arrow_white li, .circle_white li  {
background: url(../images/list_arrow.png) 0 4px no-repeat;
padding-left: 17px;
list-style:none;
margin:7px 0 16px 0;
}

.main_component ul ul, ul.normal ul, ul.check ul, ul.arrow ul, ul.normal_red ul, ul.check_red ul, ul.arrow_red ul, ul.circle ul, 
ul.circle_red ul, ul.normal_white ul, ul.check_white ul, ul.arrow_white ul, ul.circle_white ul {
margin-left: 0px;
margin-top:4px;
padding-left:0;
}
.main_component ul li li, .normal li li, .check li li, .arrow li li, .normal_red li li, .check_red li li , .arrow_red li li , .circle li li, 
.circle_red li li, .circle_white li li, .check_white li li, .arrow_white li li, .normal_white li li  {
background: url(../images/list_bullet.png) 0 6px no-repeat;
padding-left: 18px;
list-style:none;
margin:5px 0;
}


.check li {
background: url(../images/list_check.png) 0 4px no-repeat !important;
}
.arrow li {
background: url(../images/list_arrow.png) 0 4px no-repeat !important;
}
.arrow_red li {
background: url(../images/list_arrow_red.png) 0 4px no-repeat !important;
}
.check_red li {
background: url(../images/list_check_red.png) 0 4px no-repeat !important;
}
.normal_red li {
background: url(../images/list_normal_red.png) 0 4px no-repeat !important;
}
.normal li {
background: url(../images/list_normal.png) 0 4px no-repeat !important;
}

ol {
margin: 5px 0 0 6px;
background-color: transparent;
padding: 0 0 0 20px;
}

ol li {
margin: 0;
padding: 1px 5px;
font-weight: normal;
}

ul li > h2, ul li > h3, ul li > h4 {
margin-top : 0;
padding-top:0;
}

.main_component ul li.btn-group {
background-image : none ;
margin:0 ;
padding : 0 ;
}

.list-striped li, .list-striped dd, .row-striped .row, .row-striped .row-fluid {
background-image: none !important;
padding: 10px 0 20px 0 !important;
border-bottom: 1px solid #dddddd;
list-style:none;
margin:0 !important;
}

.category li[class*="cat-list"] > h3 {
font-size:150%;
padding: 4px 9px;
font-weight:normal;
margin : 0;
color:#333;
background: transparent url(../images/black-05.png) 0 0 repeat;
}



/**		 List with links 		**/

#login-form ul, #form-login ul, #com-form-login ul, ul.mostread, ul.latestnews, .webvertical_menus ul, ul.newsfeed {
margin : 0 ;
}

#login-form ul li, #form-login ul li, #com-form-login ul li, ul.mostread li, ul.latestnews li, .webvertical_menus ul li, ul.newsfeed li {
background-image : none !important;
padding:0 !important;
margin:0 !important;
list-style:none;
}

#login-form ul li a, #form-login ul li a, #com-form-login ul li a, ul.mostread li a, ul.latestnews li a, .webvertical_menus ul li a, ul.newsfeed li a {
background : transparent url(../images/list-bullet.png) 0 7px no-repeat;
}

#login-form ul li a, #form-login ul li a, #com-form-login ul li a, ul.mostread li a, ul.latestnews li a, .webvertical_menus ul li a, ul.newsfeed li a {
display: inline-block;
font-size: 100%;
font-weight: normal;
line-height: 100%;
padding: 4px 0 4px 15px;
}

#login-form ul li a:hover, #form-login ul li a:hover, #com-form-login ul li a:hover, ul.mostread li a:hover, ul.latestnews li a:hover, .webvertical_menus ul li a:hover, ul.newsfeed li a:hover,
#login-form ul li.current > a, #form-login ul li.current > a, #com-form-login ul li.current > a, ul.mostread li.current > a, ul.latestnews li.current > a, .webvertical_menus ul li.current > a, ul.newsfeed li.current > a {
background-position: 0 -37px;
color:#222;
}


/*
*	Quotation
*/


blockquote {
padding: 0 0 0 15px;
margin: 0 0 20px;
border-left: 5px solid #eeeeee;
border-color: rgba(0,0,0,0.07);
}
blockquote p {
margin-bottom: 0;
font-size: 110%;
font-weight: 300;
line-height: 1.4;
}
blockquote small {
display: block;
line-height: 2.5;
color: #999999;
}
blockquote small:before {
content: '\2014 \00A0';
}
blockquote.pull-right {
float: right;
padding-right: 15px;
padding-left: 0;
border-right: 5px solid #eeeeee;
border-left: 0;
}
blockquote.pull-right p, blockquote.pull-right small {
text-align: right;
}
blockquote.pull-right small:before {
content: '';
}
blockquote.pull-right small:after {
content: '\00A0 \2014';
}
q:before, q:after, blockquote:before, blockquote:after {
content: "";
}



/**		Message & Info		**/

.jmessage {
font-size:110%;
background-color : #ffffff;
background-color : rgba(0,0,0,0.04);
border : 1px dotted #bbb;
padding:14px 12px 12px 12px ;
margin-bottom:20px;
-moz-box-shadow:2px 2px 4px #ccc;
-webkit-box-shadow:2px 2px 4px #ccc;
box-shadow:2px 2px 4px #ccc;
margin-right:4px;
}

.jmessage:hover {
background-color : #f4f4f4;
background-color : rgba(0,0,0,0.06);
-moz-box-shadow:2px 2px 4px #bbb;
-webkit-box-shadow:2px 2px 4px #bbb;
box-shadow:2px 2px 4px #bbb;
}


/**	login	**/

#form-login-username label, #form-login-password label {
display : block;
font-size:96%;
margin:7px 0 4px 0;
}

#form-login-username input, #form-login-password input {
margin-bottom:0;
height:auto;
line-height:inherit;
}

#modlgn-username, #modlgn-password, #modlgn-passwd {
max-width : 75%;
}

#submit-login {
float:left;
font-size:90%;
}

p#form-login-username {
margin:0;
}
p#form-login-password {
margin: 2px 0 6px 0;
}
#modlgn_remember {
background-color:transparent;
border:none;
}

#form-login-remember {
clear:both;
margin:0;
}

#form-login-remember input {
display : inline-block;
margin:-5px 5px 0 0;
}

#form-login-remember label {
display : inline-block;
font-size:90%;
margin:0;
}

#submit_login {
margin:10px 0 16px 0;
}

.link_login {
clear:both;
padding-top:10px;
}

.icon_login {
clear:both;
}

/**	read more	**/

p.readmore {
height : 20px;
margin-bottom: 30px;
}

/**	images	**/

img.border {
padding : 4px ;
border : 1px solid #bdbcb8 ;
}

.shadow {
margin: 4px;
-moz-box-shadow : 2px 2px 6px #888;
-webkit-box-shadow : 2px 2px 6px #888;
box-shadow : 2px 2px 6px #888;
border:4px solid #eee;
}

a .shadow:hover {
border-color : #aaa ;
-moz-box-shadow : 2px 2px 6px #bbb;
-webkit-box-shadow : 2px 2px 6px #bbb;
box-shadow : 2px 2px 6px #bbb;
}

div.main_component>
section.category-list>
h2
{
margin-top: 10px;
}

.filters
{
display: none;
}

article.item-page>
dl.article-info>
dd.hits
{
font-size: 14px;
color: #777;
}

article.item-page>
dl.article-info>
dd.create
{
font-size: 14px;
color: #777;
}

div._5jjm
{
display: none;
}

div.faq_category_head {
    display: none;
}

div.faq_category_desc {
    display: none;
}

.fsf_main tr, td {
    border: 0px!important;
    padding: 0px!important;
}

div.fsf_main.fsf_main_j3>h2
{
display:none;
}

div.fsf_spacer {
display:none;;
}

div.faq_category
{
border: 0px!important;
}
div.fsf_faq 
{
border: thin solid #f0f0f0;
}

section.blog>
div.items-leading>
article.leading-0>
h2
{
margin-top: 0px;
}

h2 a:hover
{
color: #003BFD;
}

.article-info
{
font-size: 80%;
}

div.contact>h3
{
display:none;
}

span.jicons-text
{
display:none;
}

.jb.accept.blue {
    width: 10%;
}

div.catItemHeader h3.catItemTitle a
{
    color: #000;
    font-size: 16px;
    font-weight: bold;
}
div.catItemHeader h3.catItemTitle a:hover
{
color: #000000;
font-size: 16px;
text-decoration: none;
}

/*
@media (max-width: 3840px) and (min-width:2560px) {
body{font-size: 200%!important;}
.wrapper-site{width: 2560px!important; margin-top: 100px;}
h1, h2{font-size: 105%!important;}
.moduletable_logoani {width: 120%;}

.drop-down li a, .drop-down li span.separator {
padding: 10px 17px 10px 17px;
text-align:center;
font-weight: bold;
font-size:105%!important;
}

img {
    height: auto;
    width: 102%!important;
    vertical-align: middle;
}

.search {
    display:none;
}

}

*/

div.k2ItemsBlock ul li div.moduleItemIntrotext {
    display: block;
    line-height: 140%;
    padding: 4px 0;
    margin-top: -8px;
}

div.k2ItemsBlock {
    padding-top: 0px;
	margin-left: -3px;
}


a.moduleItemTitle > h2 {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    margin-left: 262px;
	padding-bottom: 6px;
}

@media screen and (max-width: 1023px) {
a.moduleItemTitle > h2 {
	margin-bottom: -5px;
}

div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
    padding: 0 15px 0 0!important;
}

}


.catItemDateCreated {

}

article.item-page>dl.article-info>dd.published{
display:none;
}

article.item-page>dl.article-info>dd.hits{
display:none;
}


/********EXTRA******/

div.catItemHeader h3.catItemTitle {
    margin: 0 0 0 265px;
    padding: 0;
}

.itemDateCreated
{
display:none
}

.catItemDateCreated
{
display:none
}